/*_______________GENERAL SETUP________________*/
body, html { font-size:13px; font-family:"Trebuchet MS"; margin:0; padding:0; min-height:100.1%; height:auto !important; height:100.1%;  }
html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100% }
#body { background:#1171b0  }
html { height:100.1% }
h1, h2, h3, h4, h5, h6, label, legend, fieldset, div, form { margin:0; padding:0; border:0 }
table { border-collapse:collapse }
td { vertical-align:top }
a img, :link img, :visited img { border:0; outline:none }
#wrapper, #copyright { color:#fff }
a { color:#fff; outline:none; border:0 }
a:hover { color:#8cd6eb }
p, div { font-weight:normal  }

/*___________________MAIN LAYOUT________________*/
#wrapper { width:940px; margin:0 auto }
#content { margin:10px 0; width:938px; margin:0 auto }
#header { width:940px; height:140px; margin:0 auto; background:url(../images/header.png) no-repeat }
#logo { width:467px; height:140px; float:left; margin:0 }
.breadcrumb { padding:0 15px 0 30px; margin:0; float:right; font-size:.8em; color:#fff }
.breadcrumb .divider { padding:0 5px; color:#fff }
#search .search .inputbox { width:170px; margin:-90px 15px 0 0; padding:3px 10px; float:right; font-size:0.9em; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; color:#fff; background:#1171b0; border:0; -moz-box-shadow:0 0 10px #2c8fba; -webkit-box-shadow:0 0 10px #2c8fba; box-shadow:0 0 10px #2c8fba; }
#sidebar1 { width:250px; float:left; margin:10px 0 10px 0; padding:0 }
#sidebar2 { width:250px; float:right; margin:10px 0 10px 0; padding:0 }
#main { float:left; width:370px; margin:10px 0 10px 30px; padding:0 }
#main h2 { text-align:center }
#mainRight { width:620px; float:right; padding:0; margin:10px 20px 10px 0 }
#mainLeft { width:620px; float:left; padding:0; margin:10px 0 10px 20px }
#mainFull { width:930px; padding:0; margin:15px auto }
#copyright { width:280px; float:left; margin:0 0 10px 13px; font-size:.85em }
#footer { padding:20px 0 30px 0; overflow:hidden; margin:10px 0; font-style:normal; width:940px; margin:0 auto; background:url(../images/footer-top.png) no-repeat }

/*__________MODULE STYLES________*/
/* DEFAULT MODULES (position- sidebar-1 & sidebar-2) */
.moduletable, .moduletable_menu { margin:0 0 20px 0; width:225px; background:#065589; padding:13px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
.moduletable h3, .moduletable_menu h3 { padding:0 0 5px 0; margin:0 auto; font-size:18px; font-weight:normal }
.moduletable .cont, .moduletable_menu .cont { width:auto; padding:0 }
.moduletable .cont ul { margin:0; padding:0; border:0 }
.moduletable_menu .cont ul { margin:0 0 0 20px; padding-left:9px }
.moduletable_menu .cont ul ul { margin:0 0 0 5px; padding-left:9px }
.moduletable li { margin:0; padding:0 0 0 9px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }
.moduletable .cont p { margin:0; padding:0 }
.moduletable h4 { font-size:13px; font-weight:normal }
.moduletable h4 a { line-height:13px }
.moduletable #login-form li, #user2 .moduletable #login-form li { background-image:none; list-style:none; font-size:.85em; margin:0; padding:0 }

/* DEFAULT MODULES (position-user2) */
#user2 .moduletable, #user2 .moduletable_menu { background:none; padding:0; margin:0 7px; width:190px; float:right; border:none; color:#fff  }
#user2 .moduletable h3, #user2 .moduletable_menu h3{ background:none; padding:0; margin:0; font-size:1.25em; font-weight:bold; border:none; color:#fff }
#user2 .moduletable .cont, #user2 .moduletable_menu .cont  { padding:3px 0 0 0; width:auto; background:none; border:none }
#user2 .moduletable ul, #user2 .moduletable_menu ul  { margin:0; padding:0; border:0 }
#user2 .moduletable_menu ul ul { margin:0 0 0 5px; padding-left:5px }
#user2 .moduletable li { margin:0; padding:0 0 0 9px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }

/* Plan A Visit */
.moduletable_visit { background:none; margin:0 0 5px 0; padding:0 }
.moduletable_visit img, .moduletable_visit .cont { border:none; padding:0; margin:0 }

/* Why Choose Us */
.moduletable_choose { margin:0 0 20px 0; width:225px; background:#f9f1d5; padding:13px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; color:#033d64 }
.moduletable_choose h3 { padding:0; margin:0 auto; font-size:18px; font-weight:normal; color:#033d64 }
.moduletable_choose .cont { width:auto; padding:0 }
.moduletable_choose .cont ul { margin:0; padding:0; border:0 }
.moduletable_choose a { color:#033d64 }

/* Who's Online Module (position=user1) */
.moduletable_online { float:left; margin:5px 0 15px 0; font-size:10px; display:inline; clear:both  }
.moduletable_online p { margin:0; padding:0 }
.moduletable_online h3 {  text-align:left; font-size:11px }

/* Social Module (position=user1) */
.moduletable_social { float:left; margin:5px 0 8px 0; padding:0; clear:both }
.moduletable_social p { margin:0; padding:0 }
.moduletable_social a { text-decoration:none }
.moduletable_social img { margin-right:4px }

/*__________BOTTOM MENU STYLES (position-user1)________*/
.moduletable_bottom { list-style:none; margin:10px 0 5px 0; float:left; clear:both  }
.moduletable_bottom li { float:left; padding:0 6px; border-left:1px solid #fff; line-height:10px }
.moduletable_bottom li:first-child {border:0}
.moduletable_bottom li a {font-size:11px; line-height:10px }

/* Newsletter Module (position=user2) */
.acymailing_form .inputbox, .acymailing_form { width:190px; height:20px; margin:0 }


/*IMAGE SLIDESHOW (position=slideshow-images) */ 
.moduletable_flashImages  { width:908px; height:366px; overflow:hidden; margin:5px auto 10px auto; background:#fff; padding:15px 15px 30px 15px; -moz-box-shadow:0 0 13px #033d64; -webkit-box-shadow:0 0 13px #033d64; box-shadow:0 0 13px #033d64; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
#faded { width:908px; height:364px }
#faded img { vertical-align:top }
#faded ul { margin:0; position:relative; list-style:none; background:none; padding:0 }
#faded ul.fadeul li { margin:0; list-style:none; background:none; padding:0 }
#faded ul.pagination li { float:left }
#faded img { z-index:-100 } 
#faded ul.pagination li.current a { background:url(../images/slideshow_on.png) 0 0 no-repeat }
#faded ul.pagination { float:left; margin:370px 0 0 410px }
#faded ul.pagination li { margin:0; padding:0; display:block; float:left; width:22px }
#faded ul.pagination li a { text-indent:-1999px; display:block; float:left; background:url(../images/slideshow_off.png) 0 0 no-repeat; width:22px; height:20px; margin:0 }
#faded ul.pagination li a:hover { background:url(../images/slideshow_on.png) 0 0 no-repeat } 
